View Issue Details

IDProjectCategoryView StatusLast Update
14523Bug reports[All Projects] Otherpublic2019-04-30 09:11
ReportercdorinAssigned Toollehar 
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version3.15.x 
Target VersionFixed in Version 
Summary14523: Wrong link if storage is full on LS Pro
Description

The link displayed to LimeSurvey Pro users is this one : https://www.limesurvey.org/your-account/frequently-asked-questions?view=faq&tag=storage

Correct link: https://www.limesurvey.org/customer-support/frequently-asked-questions?view=faq&faqid=37

TagsNo tags attached.
Complete LimeSurvey version number (& build)LimeSurvey Pro
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

cdorin

cdorin

2019-02-13 18:01

manager  

Selection_001.png (22,835 bytes)
Selection_001.png (22,835 bytes)
ollehar

ollehar

2019-02-13 21:58

administrator   ~50552

I implemented this.

Issue History

Date Modified Username Field Change
2019-02-13 17:06 cdorin New Issue
2019-02-13 17:06 cdorin Status new => assigned
2019-02-13 17:06 cdorin Assigned To => c_schmitz
2019-02-13 17:07 cdorin Priority none => normal
2019-02-13 18:01 cdorin File Added: Selection_001.png
2019-02-13 21:58 ollehar Assigned To c_schmitz => ollehar
2019-02-13 21:58 ollehar Note Added: 50552
2019-02-18 14:02 ollehar Status assigned => resolved
2019-02-18 14:02 ollehar Resolution open => fixed
2019-04-30 09:11 c_schmitz Status resolved => closed